<div dir="ltr"><div dir="ltr"><div dir="ltr">Why is this bug still open 4 years later? There is a patch available, and yet you are still shipping a non-functional app, even in the upcoming Ubuntu 18.10.</div><div dir="ltr"><br><div><a href="https://bugs.launchpad.net/ubuntu/+source/magicmaze/+bug/1360075">https://bugs.launchpad.net/ubuntu/+source/magicmaze/+bug/1360075</a><br></div><div>While we're at it could we get this one too¬†<a href="https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=737968">https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=737968</a></div></div></div></div>